@charset "EUC-JP";   /*   文字コード   */


/*   共通   */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,address,form { margin: 0; padding: 0; }
html			{ height: 100%; }
body			{ background: #000000 url(../back.jpg); height: 100%; font-family:"ＭＳ Ｐゴシック"; vertical-align: text-top; text-align: center; background-position: center top; font-size: 12px; line-height:150%; }

a 				{ overflow: hidden; color: #ff6600; text-decoration: none; }
a:hover 		{ color: #f90; text-decoration: none; }
a img			{ border: none; }
a span, hr		{ display: none; }
hr 				{ display: none; }
.clear			{ clear: both; }
.clear br		{ display: none; }


h1 				{ font-size: 1px; line-height: 1px; height: 0px; text-indent: -9999px; }
.white			{ color: #FFFFFF; }

#whole			{ width: 938px; background: #000000 url(../back2.jpg) repeat-y; margin-left: auto; height: 100%; margin-top: 0px; margin-right: auto; margin-bottom: 0px; min-height: 100%; }


/*   header   */
#flash			{ width: 936px; margin-left: 1px; }





/*   footer   */
#foot			{ width: 896px; height:70px; background: url(../image/footer.jpg) top no-repeat; }
#foot ul		{ list-style: none; }
#foot li		{ position: absolute; display: block; }
#foot li a		{ position: absolute; display: block; }
#foot li.getGC a{ top: 15px; left: 35px; width:  49px; height: 49px; text-indent: -9999px; background: url(../common-images/gc_logo.gif) top no-repeat; }
#foot li.gotop a{ top: 10px; left: 800px; width: 71px; height: 12px; text-indent: -9999px; background: url(../common-images/pageTop.gif) top no-repeat; }

#foot li.notice		{ top: 5px; left: 43px; width: 207px; height: 14px; font-size: 10px; color: #999; }
